<template>
  <router-view />
</template>
<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'App'
})
</script>
<style lang="sass">
@import url('./css/font.sass')
@import url('//at.alicdn.com/t/font_2930340_at4xv6vjdh.css')
@import url('./css/table.sass')
.svg-icon-primary g [fill]
  transition: fill 0.3s ease
  fill: var(--q-primary) !important
.svg-icon-negative g [fill]
  transition: fill 0.3s ease
  fill: var(--q-negative) !important
.svg-icon-grey g [fill]
  transition: fill 0.3s ease
  fill: #ddd !important
</style>
